/* LICENSE & DETAILS
   ==================================================

	Theme Name: Groundswell 
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.outline {
	border: 3px solid #222222;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

.yellow {
	border: 3px solid #222222;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
	background-color: #F9B744;
}

.blue {
	border: 3px solid #222222;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
	background-color: #337AB7;
}

/* --------------------------------------------
	CUSTOMISER CSS
-------------------------------------------- */

p{line-height:1.5}

.page-content p a, 
.page-content li a {
    font-weight: bold;
    text-decoration: underline;
}

.donate-button.vc_btn3-container.vc_btn3-center a.vc_btn3-block.vc_btn3-size-lg{font-size:xx-large;font-weight:700}
.w3eden .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: 0.25rem;
}
.w3eden .card h3.package-title {
    font-size: revert;
    font-weight: inherit;
    line-height: normal;
}
table td, table th{
	vertical-align: top;
}
/*end emf */


.post-aux-wrap .post-pagination {display: none;}

.tl-items .tl-item-content {
    border: 3px solid #222222;
    background-color: #e6e7e8;
    margin-bottom: 35px;
}

.pt-cv-timeline .tl-spine {
	background: #222222;
	width: 3px;
}

.pt-left .tl-item-content:after {
	right: -9px;
  border-left: 8px solid #222222;
}

.pt-right .tl-item-content:after {
	left: -9px;
  border-right: 8px solid #222222;
}

.tl-items .tl-item-content {
  -webkit-border-radius: 0; 
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.pt-left .tl-item-content:before {
	display: none;
}

.pt-right .tl-item-content:before {
	display: none;
}

.tl-items div.pt-right {
	margin-top: 150px !important;
}

.pt-cv-timeline .pt-cv-content-item {
	padding: 0;
  -webkit-border-radius: 0; 
  -moz-border-radius: 0;
  border-radius: 0; 
}

.pt-cv-view .pt-cv-title {
	font-family: Knockout-30;
	font-weight: normal;
	font-size: 18px;
	padding: 15px 15px 0 15px;
}

.pt-cv-meta-fields {
	padding: 0 15px;
}

.pt-cv-content {
	padding: 0 15px 30px 15px;
}

.pt-cv-wrapper img {
	border-bottom: 3px solid #222222;
}





.et-ver-timeline-template-1 .et-timeline-date span {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #26A5C6;
	color: #fff;
	border-radius: 0;
	padding: 20px;
		font-family: "Calibri-light";
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

.et-ver-timeline-template-1 .et-timeline-line {
	border-left: 2px solid #222;
	border-right: 1px solid #222;
}

.et-ver-timeline-template-1 .et-timeline-circle {
	background-color: #26A5C6;
	border: 2.5px solid #222;
}

.et-ver-timeline-template-1 .et-all-contain-here {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #F9B744;
}
	
.et-ver-timeline-template-1 .et-all-contain-here:before {
	background: #F9B744;
    border-right: 2.5px solid #222;
    border-top: 2.5px solid #222;
    right: -14px;
}

.et-ver-timeline-template-1 .et-timeline-item:nth-of-type(2n) .et-all-contain-here:before {
	border-left: 2.5px solid #222;
	border-bottom: 2.5px solid #222;
	left: -14px;
}

.et-ver-timeline-template-1 .et-title a {
	font-family: Knockout-30;
}

.et-ver-timeline-template-1 .et-title a:hover {
	color: #26A5C6;
}

.et-ver-timeline-template-1 .et-content {
	font-family: "Calibri-light";
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

.et-ver-timeline-template-1 .et-link-button a {
	padding: 0;
	background: none;
	color: #222;
	text-transform: none;
		font-family: "Calibri-light";
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
	text-decoration: underline;
	border: 0;
}

.et-ver-timeline-template-1 .et-content-outer-wrap {
	background: none;
	padding: 0;
	font-size: 24px;
	color: #fff;
}

.et-ver-timeline-template-1 .et-content-outer-wrap a {
	font-size: 24px;
	color: #fff;
		font-family: Knockout-30;
}

.et-ver-timeline-template-1 .et-content-outer-wrap a:hover {
	color: #26A5C6;
}

.et-nav-history-bar.et-nav-template-2 {
	z-index: 999999;
	background: #26A5C6;
	border: 3px solid #222;
	color: #fff;
	border-radius: 0;
	padding: 20px;
		font-family: "Calibri-light";
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
	right: 30px;
	top: 65%;
}

.et-nav-history-bar.et-nav-template-2 .et-time-wrap {
	border-left: 2px solid #222;
}

.et-nav-history-bar.et-nav-template-2 .et-date-history:before {
	background: #F9B744;
	border: 2px solid #222;
}

.et-nav-history-bar.et-nav-template-2 .et-month-day-wrap a.et-active, .et-nav-history-bar.et-nav-template-2 .et-month-day-wrap a:hover {
	color: #F9B744;
}


.et-nav-history-bar.et-nav-template-2 .et-date-outer-wrap {
	padding: 0 0 2px 15px;
}

.et-nav-history-bar.et-nav-template-2 .et-month-day-wrap a {
	margin-top: 0;
			font-family: Calibri-light;
	
}

@media only screen and (max-width: 768px) {
	.et-ver-timeline-template-1 .et-all-contain-here:before {
	border-left: 3px solid #222;
	border-bottom: 3px solid #222;
	left: -12px;
		border-right: none;
		border-top: none;
}
	
}

/* atelier theme css extras */

body {
    font-family: Calibri-light, Helvetic, Arial, sans-serif;
}

nav.std-menu ul.sub-menu > li > a, nav.std-menu ul.sub-menu > li > div.current-language {
    padding: 10px 30px 10px 10px;}

p a:hover {
    text-decoration: none;
}
p{line-height:1.5;
    margin: 0 0 10px;
}

.widget a {
    font-weight: normal;
}


h2, h3 {
    margin-top: 0;
}

h4.spb-heading {
    font-size: 30px !important;
    margin-bottom: 20px !important;
}

.widget ul li>a {
    padding: 0;
    font-weight: normal;
}

.widget_nav_menu ul li, .widget_nav_menu ul li a {
    border: none;
    font-family: Knockout-30;
    font-weight: normal;
    font-size: 24px;
}

.widget_subpages_current_page ul {
    margin-left: 10px;
}


li.widget_subpages_current_page a {
    font-weight: bold !important;
}

li.widget_subpages_current_page ul a {
   font-weight: normal !important;
}


#breadcrumbs>.container {
    width: inherit !important;
}


.pt-cv-wrapper h3 {
    font-family: Knockout-30;
    font-weight: normal;
}

a.vc_gitem-link:hover {
    color: #ffffff !important;
}


.wpb_gmaps_widget .wpb_wrapper {
    padding: 0!important;
}

.pt-cv-colsys {
margin-bottom: -100px;
margin-left: 0;
margin-right: 0;
}

html.no-js .sf-animation.image-banner-content, .sf-animation[data-animation="none"].image-banner-content {
    top: 25px;
}

.image-banner-content.content-left {
padding-left: 35px !important;
padding-right: 35px !important;
}

.disable-mobile-animations.mobile-browser .image-banner-content.sf-animation[data-animation="none"] {
    opacity: 1!important;
}

.widget.twitter-widget li {
    border: none;
}

.latest-tweets ul {
    list-style-type: none;
}

.title-wrap h3.spb-heading span, h3#reply-title span {
    border-bottom: none;
}


.wpb_wrapper ul {
    list-style-type: disc;
    padding-left: 30px;
}

.widget ul {
    list-style-type: none;
}

.text-column {
    margin-right: 100px;
}

p.tweet-text a {
    color: #222222 !important;
    text-decoration: underline !important;
}

p.tweet-text a:hover {
    text-decoration: none !important;
}



.outline {
	border: 3px solid #222222;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    margin-left:;
}

.yellow {
	border: 3px solid #222222;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
	background-color: #F9B744;
}

.blue {
	border: 3px solid #222222;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
	background-color: #26A5C6;
}

.blue a:hover {
    color: #ffffff !important;
}

.image-outline {
	width: 100% !important;
}

.border {
    border: 3px solid #222222;
}

figure.animated-overlay img {
  	border: 3px solid #222222;
}

h4.team-member-name {
    font-size: 30px;
}

ul.member-contact li {
    display: none;
}

.vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_col-has-fill > .vc_column-inner {
    padding-top: 0;
}


.widget.twitter-widget li {
    padding-left: 0!important;
}

.title-wrap {
    margin-bottom: 10px !important;
}

#zoom-social-icons-widget-2, #zoom-social-icons-widget-3, #zoom-social-icons-widget-4, #zoom-social-icons-widget-5 {
    padding: 25px;
    border: 3px solid #222222;
    background-color: #26A5C6;
    margin-bottom: 35px;
}

.zoom-social_icons-list__link {
    text-align: left !important;
}

li.zoom-social_icons-list__item {
    margin-bottom: 10px !important;
}

.zoom-social_icons-list__label {
    margin-left: 10px;
}


.zoom-social_icons-list__label {
    color: #ffffff;
}

span.zoom-social_icons-list__label:hover {
    color: #ffffff !important;
}


            .charcoal{
                border: double black 5px;
                -o-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;

            }
            
            .charcoal-image {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/08/boxbg.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 0;
                background-color: #F9B744;

                    }
                    
                    
            .outline {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;

            }
            
            
             .row-outline {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                margin-left: 0;
                margin-right: 0;
            }
            
            .image-outline {
                border: double black 4px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 0 !important;
                background-color: #000000;


                    }
                    
                    
            figure.animated-overlay img, article.type-team .profile-image-wrap {
                border: double black 4px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue.png) 25 25  stretch stretch;
                
                margin-bottom: 0;
                padding: 0 !important;
                background-color: #000000;


                    }
                    
                    
                    h4.member-position {
                        font-size: 24px;
                    }
                    
                   
            .image-outline-yellow {
                border: double black 4px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-yelloe.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 0 !important;
                background-color: #000000;


                    }
                    
                    
            .yellow {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue2.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #F9B744;


            }
            
            .yellow-inner {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-yelloe.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #F9B744;


            }
            
            .yellow-inner-white {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-yelloe.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-yellow.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #FFFFFF;
                padding-left: 12.5px;
                padding-right: 12.5px;


            }
            

                    
                    
            .blue, #zoom-social-icons-widget-2, #zoom-social-icons-widget-3, #zoom-social-icons-widget-4 {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #26A5C6;


            }
            

               .white {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #ffffff;


            }  
            
            .row-white {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #ffffff;
                margin-left: 0;
                margin-right: 0;

            }   
            
            .row-yellow {
                border: double black 6px;
                -o-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -icab-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -moz-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    -webkit-border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                    border-image:url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                -khtml-border-image: url(/wp-content/uploads/2018/09/boxbg-lightblue3.png) 25 25  stretch stretch;
                
                margin-bottom: 35px;
                padding: 25px;
                background-color: #F9B744;
                margin-left: 0;
                margin-right: 0;

            }  
            
  .wpb_single_image img
   {
       min-width: 100%;
   }
   
   li.menu-item-885 {
       background-color: #26A5C6;
   }
   
   
   @media (max-width: 1024px) {
   body.page-id-1479 .inner-page-wrap {
width: 85%;
   }
   }
   
      @media (max-width: 768px) {
   body.page-id-1479 .inner-page-wrap {
width: 80%;
   }
   }
   
    @media (max-width: 400px) {
     body.page-id-1479 .inner-page-wrap {
     width: 100%;
         
     }
   .et-nav-history-bar.et-nav-template-2 {
       display: none !important;
   }
    }